Bug 53594 - Fatal server error: could not open default font 'fixed'
Fatal server error: could not open default font 'fixed'
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-12 11:23 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 11:23:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-12 11:23:10 EDT
Description of Problem:
Standard Roswell install onto Compaq Presario laptop with Trident Cyberblade i7 video chipset.  When starting X, 
Fatal server error:
could not open default font 'fixed'

Version-Release number of selected component (if applicable):


How Reproducible:
always

Steps to Reproduce:
1.  Install Roswell
2. Start X
3. crash

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2001-09-12 18:03:39 EDT
What does a resolution of "rawhide" mean?
Comment 2 Alexei Podtelezhnikov 2001-09-13 16:22:56 EDT
That means that you should look for a newer XFree86 build in 
ftp://ftp.redhat.com/pub/redhat/linux/rawhide or, better, in
ftp://people.redhat.com/mharris/testing/ . Be advised that a usual 
disclaimer about alpha/beta quality software applies.

Note You need to log in before you can comment on or make changes to this bug.